Sakoon - Client - Bug #12233

Book Appointment - why it says Available with Button No Availability. Not understand exactly. If
counsellor is Available the Book Appointment Button should shown. Please correct

01/03/2025 05:37 PM - priyanka Sharma

Status: Closed Start date: 01/03/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 02/25/2025 03:33 PM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/27/2025 06:39 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 02/28/2025 02:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
